
   
    @font-face {
        font-family: "Flaticon";
        src: url("Flaticon.eot");
        src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),
            url("Flaticon.woff") format("woff"),
            url("Flaticon.ttf") format("truetype"),
            url("Flaticon.html#Flaticon") format("svg");
        font-weight: normal;
        font-style: normal;
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        @font-face {
            font-family: "Flaticon";
            src: url("Flaticon.html#Flaticon") format("svg");
        }
    }
    [class^="flaticon-"]:before,
    [class*=" flaticon-"]:before,
    [class^="flaticon-"]:after,
    [class*=" flaticon-"]:after {
        font-family: Flaticon;
        font-size: 20px;
        font-style: normal;
        margin-left: 20px;
    }
    .flaticon-arrows-3:before {
        content: "\f100";
    }
    .flaticon-arrows-15:before {
        content: "\f101";
    }
    .flaticon-arrows-8:before {
        content: "\f102";
    }
    .flaticon-arrows-23:before {
        content: "\f103";
    }
    .flaticon-up-arrow:before {
        content: "\f104";
    }
    .flaticon-arrows-21:before {
        content: "\f105";
    }
    .flaticon-arrows-22:before {
        content: "\f106";
    }
    .flaticon-back-1:before {
        content: "\f107";
    }
    .flaticon-arrows-17:before {
        content: "\f108";
    }
    .flaticon-arrows-16:before {
        content: "\f109";
    }
    .flaticon-arrows-12:before {
        content: "\f10a";
    }
    .flaticon-arrows-11:before {
        content: "\f10b";
    }
    .flaticon-arrows-6:before {
        content: "\f10c";
    }
    .flaticon-arrows-5:before {
        content: "\f10d";
    }
    .flaticon-arrows-2:before {
        content: "\f10e";
    }
    .flaticon-arrows-20:before {
        content: "\f10f";
    }
    .flaticon-long-arrow-pointing-to-the-right:before {
        content: "\f110";
    }
    .flaticon-left-arrow-chevron:before {
        content: "\f111";
    }
    .flaticon-left-arrow-key:before {
        content: "\f112";
    }
    .flaticon-long-arrow-pointing-to-left:before {
        content: "\f113";
    }
    .flaticon-back-arrow-circular-symbol:before {
        content: "\f114";
    }
    .flaticon-arrows-1:before {
        content: "\f115";
    }
    .flaticon-upload:before {
        content: "\f116";
    }
    .flaticon-arrows-19:before {
        content: "\f117";
    }
    .flaticon-arrows-18:before {
        content: "\f118";
    }
    .flaticon-arrows-14:before {
        content: "\f119";
    }
    .flaticon-arrows-13:before {
        content: "\f11a";
    }
    .flaticon-arrows-10:before {
        content: "\f11b";
    }
    .flaticon-arrows-9:before {
        content: "\f11c";
    }
    .flaticon-arrows-7:before {
        content: "\f11d";
    }
    .flaticon-arrows-4:before {
        content: "\f11e";
    }
    .flaticon-arrows:before {
        content: "\f11f";
    }
    .flaticon-restart:before {
        content: "\f120";
    }
    .flaticon-back:before {
        content: "\f121";
    }
    .flaticon-next:before {
        content: "\f122";
    }
    .flaticon-multimedia-1:before {
        content: "\f123";
    }
    .flaticon-multimedia:before {
        content: "\f124";
    }
    .flaticon-signs-1:before {
        content: "\f125";
    }
    .flaticon-square:before {
        content: "\f126";
    }
    .flaticon-signs:before {
        content: "\f127";
    }
    .flaticon-play-button-7:before {
        content: "\f128";
    }
    .flaticon-music-player-play:before {
        content: "\f129";
    }
    .flaticon-play-button-6:before {
        content: "\f12a";
    }
    .flaticon-movie-player-play-button:before {
        content: "\f12b";
    }
    .flaticon-play-button-5:before {
        content: "\f12c";
    }
    .flaticon-play-button-4:before {
        content: "\f12d";
    }
    .flaticon-play-button-3:before {
        content: "\f12e";
    }
    .flaticon-play-button-2:before {
        content: "\f12f";
    }
    .flaticon-play-button-1:before {
        content: "\f130";
    }
    .flaticon-play-button:before {
        content: "\f131";
    }
